/* ========== barra de rolagem do navegador ========== */
/* Works on Firefox */
* {
    scrollbar-width: thin;
    /* scrollbar-color: blue orange; */
    scrollbar-color: #484848 #cdcdcd;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 10px;
}

*::-webkit-scrollbar-track {
    background: #cdcdcd;
}

*::-webkit-scrollbar-thumb {
    background-color: #484848;
    /* border-radius: 20px; */
    /* border: 3px solid #fa0000; */
}

/* ========== barra de rolagem do navegador ========== */

/* ========== topo ========== */
div.header_in2 {
    padding: 10px 0;
    background-color: #fff !important;
    /* position: relative; */
    border-bottom: 2px solid #ff0000;
    /* margin-bottom:150px !important; */
}

div.header_in2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 900;
}

div.header_in2 ul#top_menu li a {
    color: #444
}

@media (max-width:991px) {
    div.header_in2 {
        padding: 8px 0;
    }
}

.header_in2 .dropdown.user>a:after {
    margin-left: 15px
}

@media (max-width:991px) {
    .header_in2 ul#top_menu.drop_user {
        right: 0
    }

    .header_img {
        margin-top: 0px !important;
        /* background:#484848 !important; */
        color: #fff;
        background-image: url(../img/sub_header_cart.jpg;) no-repeat center center !important;
    }
}

.header_img {
    margin-top: 57px;
    color: #0c7c24;
    background-image: url(../img/sub_header_cart.jpg;) no-repeat center center !important;
}

.img_topo {
    margin-top: 57px;
    padding-bottom: 0px;
    background-image: #ffff00 url(../img/logo.png;) !important;
}

/* ========== fim topo ========== */

/* ========== início menu ========== */
.overlay {
    display: none;
    position: fixed;
    top: 57px;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 30;
    background-color: rgba(0, 0, 0, 0.7);
}

.toggleMenu {
    outline: none;
    cursor: pointer;
    border-radius: 0px;
    width: 30px;
}

.toggleMenu a {
    outline: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

/*todas as telas*/
.mobile-side-menu {
    display: none;
    background-color: #1b1b1b;
    z-index: 30;
    overflow-x: hidden;
    overflow-y: auto;
    /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    margin-top: 57px;
    scrollbar-width: thin;
    scrollbar-color: #484848 #1b1b1b;
    padding-top: 0px;
}

.mobile-side-menu i {
    width: 20px;
}

.mobile-side-menu ul {
    float: none;
    display: inline-block;
    width: 100%;
    border-radius: 0px;
    list-style: none;
    margin-bottom: 57px;
    padding: 0px;
}

.mobile-side-menu ul>li {
    text-align: left;
}

.mobile-side-menu ul>li>a {
    text-transform: uppercase;
    text-decoration: none;
    line-height: 20px;
    position: relative;
    display: block;
    font-size: 12px;
    color: white;
    padding: 1em 1em;
    font-weight: 600;
    border-bottom: solid 1px #3f3f3f;
    font-family: 'Open Sans', sans-serif;
}

.mobile-side-menu ul>li>a:hover,
.mobile-side-menu ul>li.active>a {
    background: #f7f7f7;
    color: #212121;
}

.mobile-side-menu ul>li.active>a i,
.mobile-side-menu ul>li>a:hover i {
    color: #11931d;
}

.mobile-side-menu ul>li>a>i {
    padding-right: 1em;
    color: #ffff00;
}

.mobile-side-menu ul>li:first-child {
    padding-top: 1em;
}

/*---------- RESPONSIVO ----------*/
@media (min-width:1200px) {
    .mobile-side-menu {
        width: 300px;
    }
}

@media (max-width: 480px) {

    /*@media (max-width:640px){*/
    .mobile-side-menu {
        width: 70%;
    }
}

@media screen and (min-width: 481px) and (max-width: 1199px) {

    /*@media (min-width:736px){*/
    .mobile-side-menu {
        width: 300px;
    }
}

/* ========== fim menu ========== */


/* ========== Btn Scroll Top ========== */
.stt {
    position: fixed;
    left: 15px;
    bottom: 50px;
    display: flex;
    /* width: 37px; */
    /* height: 37px; */
    padding: 8px 10px 8px 10px;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-in-out;
    border-radius: 8px;
    font-size: 20px;
    color: #fff;
    background: #fa0000;
}

.stt:hover {
    opacity: 0.5;
}

.stt__active {
    visibility: visible;
    opacity: 1;
}

/* ========== Fim Btn Scroll Top ========== */


/* ========== header ========== */
/* .imagem_header {
        background-image: url(imagens/header.png);
        background-size: cover;
        background-position: center;
        height: 410px;
        width: 100%;
    } */

.imagem_pelicula {
    background-color: rgba(0, 0, 0, 0.6);
    background-size: 100%;
    background-position: center;
    height: 410px;
    width: 100%;
}

.sub_headerrrrrr {
    display: flex;
    /* Magic starts here, turning your container into a flex container */
    justify-content: center;
    /* This centers the child horizontally */
    align-items: center;
    /* And this centers it vertically */
    height: 50vh;
    /* This will make sure your container is as tall as the entire viewport */
    margin-left: auto;
    margin-right: auto;
}

.sub-contenttttt {
    display: flex;
    /* Magic starts here, turning your container into a flex container */
    justify-content: center;
    /* This centers the child horizontally */
    align-items: center;
    /* And this centers it vertically */

    /* This will make sure your container is as tall as the entire viewport */
    margin-left: auto;
    margin-right: auto;
}

.btn_encomenda a{
    border:#ffffff solid 3px;
    background-color: rgba(0, 0, 0, 0.3);
    color:#fff;
}

.btn_encomenda a:hover{
    border:#ffffff solid 3px;
    background-color: rgba(0, 0, 0, 0.6);
    color:#fff;
}

/* ========== fim header ========== */